<?xml version="1.0" encoding="UTF-8"?>
<root>
  <fileType></fileType>
  <zbsGuid></zbsGuid>
  <fileGuid></fileGuid>
  <fileCatalog></fileCatalog>
  <fileHash></fileHash>
  <projectInfo>
    <isEncrypt></isEncrypt>
    <signInfos>
    </signInfos>
  </projectInfo>
</root>